View Single Post
  #7  
Old 13th August 2006, 02:12
tristanlee85 tristanlee85 is offline
Senior Member
 
Join Date: Apr 2006
Posts: 199
Thanks: 3
Thanked 2 Times in 2 Posts
Default

I'm trying to install this on FC5 and of course the Debian package won't work for me (at least I don't know how to use it). I've searched everywhere trying to find apxs2, but I can't find anything. Any ideas?
Reply With Quote